Bug 69965 - Kernel panics on SIS730S chipset.
Kernel panics on SIS730S chipset.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-26 20:27 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-07-26 20:27:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.5) Gecko/20011013

Description of problem:
Upgrading from RH 7.1 to 7.3 on SIS730S based motherboard.  Get following kernel
panic:

EXT2-fs: unable to read superblock
cramfs: wrong magic
FAT: unable to read boot sector
isofs_read_super: bread failed, dev=09:00,
iso_blknum=16, block=32
Kernel panic: VFS: Unable to mount root fs
on 09:00

Problem occurs when attempting to install from either cdrom or floppy.  Others
have experienced identical error so it isn't particular to my hardware.  Have a
SIS630 machine that rocks no problem and much of the peripheral glue (IDE
controller etc.) are essentially identical between the two chipsets.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start installation on SIS730 based system (e.g. PCCHIPS M810LMR)
2.
3.
	

Actual Results:  Get the aformentioned kernel panic.

Expected Results:  Installation should have proceeded.

Additional info:

Let me know if I can help.  I have the hardware local (RTP) access would help.
Comment 1 Michael Fulbright 2002-08-02 14:31:56 EDT
This panic occurs booting into the installer and before you get to the first
welcome screen?
Comment 2 Need Real Name 2002-08-06 18:49:14 EDT
Yes.  If I use the default graphical installer the machine hangs with a blank
screen.  If I use the text based installer, I can see the panic.  So I assume
that the panic is also happening with the graohical installer but the display in
in a state that prevents me from seeing the printk output.
Comment 3 Michael Fulbright 2002-08-14 15:49:31 EDT
Reassigning to kernel.
Comment 4 Bugzilla owner 2004-09-30 11:39:47 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.